Classes | Namespaces
QuattroDos.h File Reference
`#include <vector>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libwps/libwps.h"`
`#include "libwps_internal.h"`
`#include "libwps_tools_win.h"`
`#include "WKSParser.h"`

Go to the source code of this file.

## Classes
class | QuattroDosParser
| This class parses Quattro Pro spreadsheet: .wq1 and wq2. More...

## Namespaces
| QuattroDosParserInternal
| Internal: namespace to define internal class of QuattroDosParser.